Bug 1762936 - [RFE] EPEL-8 branch for perl-Text-Reform
Summary: [RFE] EPEL-8 branch for perl-Text-Reform
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Text-Reform
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1762928
Blocks: 1762930
TreeView+ depends on / blocked
 
Reported: 2019-10-17 20:10 UTC by Emmanuel Seyman
Modified: 2019-11-02 04:08 UTC (History)
5 users (show)

Fixed In Version: perl-Text-Reform-1.20-25.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1762930
Environment:
Last Closed: 2019-11-02 04:08:15 UTC
Type: ---


Attachments (Terms of Use)

Description Emmanuel Seyman 2019-10-17 20:10:41 UTC
+++ This bug was initially created as a clone of Bug #1762930 +++

Please build perl-Text-Autoformat and its dependency perl-Text-Reform for EPEL-8.

perl-Text-Reform builds cleanly but has a runtime dependency on perl-TeX-Hyphen (#1762928).

perl-Text-Autoformat builds cleanly with overrides in place for perl-Text-Reform and perl-TeX-Hyphen.

--- Additional comment from Emmanuel Seyman on 2019-10-17 20:05:58 UTC ---

https://pagure.io/releng/fedora-scm-requests/issue/18481
https://pagure.io/releng/fedora-scm-requests/issue/18482

Comment 2 Fedora Update System 2019-10-17 22:41:29 UTC
FEDORA-EPEL-2019-6a814b1aab has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6a814b1aab

Comment 3 Fedora Update System 2019-10-18 22:07:43 UTC
perl-Text-Reform-1.20-25.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6a814b1aab

Comment 4 Fedora Update System 2019-11-02 04:08:15 UTC
perl-Text-Reform-1.20-25.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.